
body 
	{
	background-color: #222222;
	}

img 
	{
	margin-bottom: 22px;
	}
	
.rbox, #mainContent
	{
	width: 810px;
	}

#title
	{
	color: #aaaaaa;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}	a:link	{	color: #0020bb;	}
	
#photoContainer
	{
	display: table;
	width: 790px;
	zbackground-color: #ff0000;
	text-align: center;
	}	.leftColumn	{
	float: left;
	width: 395px;
	height: 260px;
	zbackground-color: #00ff00;
	}	.rightColumn	{
	float: left;
	width: 395px;
	height: 260px;
	zbackground-color: #0000ff;
	}
	
	
/* override default rbox colors here. */
.rbox .b2, .rbox .b3, .rbox .b4, .rbox .rboxContent {background:#000000/*box color*/;}
.rbox .b2b, .rbox .b3b , .rbox .b4b, .rbox .rboxContent {background:#000000/*box color*/;}
.rbox .b1 {background:#116666/*top color*/;}				
.rbox .b2, .rbox .b3, .rbox .b4, .rbox .rboxContent {border-left-color:#116666/*top color*/;}
.rbox .b2 {border-right-color:#227777/*1st transition top > bottom color*/;}
.rbox .b3 {border-right-color:#338888/*2nd transition top > bottom color*/;}
.rbox .b4 {border-right-color:#449999/*last transition top > bottom color*/;}
.rbox .b1b {background:#77cccc/*bottom color*/;}
.rbox .b2b, .rbox .b3b , .rbox .b4b, .rbox .rboxContent {border-right-color:#77cccc/*bottom color*/;}
.rbox .b2b {border-left-color:#449999/*1st transition bottom > top color*/;}
.rbox .b3b {border-left-color:#338888/*2nd transition bottom > top color*/;}
.rbox .b4b {border-left-color:#227777/*last transition bottom > top color*/;}

	
	
	
	
	
	